.chess-board {
  margin: 0 auto;
  position: relative;
  background: transparent url(/live/center5_0/js/schach/all-feds/jchess-master/images/bw-board.gif) no-repeat 0 0;
  width: 240px;
  height: 240px;
}

.chess-board div {
  position: absolute;
  vertical-align: top;
  width: 30px;
  height: 30px;
  padding: 0; margin: 0;
}

.chess-board .wP { background: transparent url(/live/center5_0/js/schach/all-feds/jchess-master/images/chess-sets/64px-Chess_tile_pl.svg.png) 0px 0px; background-size: 30px 30px; }
.chess-board .wN { background: transparent url(/live/center5_0/js/schach/all-feds/jchess-master/images/chess-sets/64px-Chess_tile_nl.svg.png) 0px 0px; background-size: 30px 30px; }
.chess-board .wB { background: transparent url(/live/center5_0/js/schach/all-feds/jchess-master/images/chess-sets/64px-Chess_tile_bl.svg.png) 0px 0px; background-size: 30px 30px; }
.chess-board .wR { background: transparent url(/live/center5_0/js/schach/all-feds/jchess-master/images/chess-sets/64px-Chess_tile_rl.svg.png) 0px 0px; background-size: 30px 30px; }
.chess-board .wQ { background: transparent url(/live/center5_0/js/schach/all-feds/jchess-master/images/chess-sets/64px-Chess_tile_ql.svg.png) 0px 0px; background-size: 30px 30px; }
.chess-board .wK { background: transparent url(/live/center5_0/js/schach/all-feds/jchess-master/images/chess-sets/64px-Chess_tile_kl.svg.png) 0px 0px; background-size: 30px 30px; }

.chess-board .bp { background: transparent url(/live/center5_0/js/schach/all-feds/jchess-master/images/chess-sets/64px-Chess_tile_pd.svg.png) 0px 0px; background-size: 30px 30px; }
.chess-board .bn { background: transparent url(/live/center5_0/js/schach/all-feds/jchess-master/images/chess-sets/64px-Chess_tile_nd.svg.png) 0px 0px; background-size: 30px 30px; }
.chess-board .bb { background: transparent url(/live/center5_0/js/schach/all-feds/jchess-master/images/chess-sets/64px-Chess_tile_bd.svg.png) 0px 0px; background-size: 30px 30px; }
.chess-board .br { background: transparent url(/live/center5_0/js/schach/all-feds/jchess-master/images/chess-sets/64px-Chess_tile_rd.svg.png) 0px 0px; background-size: 30px 30px; }
.chess-board .bq { background: transparent url(/live/center5_0/js/schach/all-feds/jchess-master/images/chess-sets/64px-Chess_tile_qd.svg.png) 0px 0px; background-size: 30px 30px; }
.chess-board .bk { background: transparent url(/live/center5_0/js/schach/all-feds/jchess-master/images/chess-sets/64px-Chess_tile_kd.svg.png) 0px 0px; background-size: 30px 30px; }

.optionBox {
	left: 270px;
	position: absolute;
	top: 225px;
	width: 250px;
}

.optionBox span {
	color: #990000;
}